Bug 109325 - Add support for Lexar Jumpdrive to updfstab.conf.default
Summary: Add support for Lexar Jumpdrive to updfstab.conf.default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-06 20:28 UTC by jmccann
Modified: 2015-01-14 23:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 15:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jmccann 2003-11-06 20:28:18 UTC
Description of problem:
There is currently no support for Lexar Jumpdrive flash drives in
updfstab.conf.default.

Kudzu identifies the description as
desc: "LEXAR   MEDIA JUMPDRIVE PRO"

This should fix it:

% diff -u /etc/updfstab.conf.default{.original,}
--- /etc/updfstab.conf.default.original 2003-11-06 15:28:09.000000000
-0500
+++ /etc/updfstab.conf.default  2003-11-06 15:28:52.000000000 -0500
@@ -46,6 +46,7 @@
     match   hd CompactFlash
     match   hd ImageMate
     match   hd Flash
+    match   hd JumpDrive
 }
  
 device floppy {

Comment 1 Tim Waugh 2004-02-25 15:49:42 UTC
Next build will pick this up.


Note You need to log in before you can comment on or make changes to this bug.